Support » Plugin: NextScripts: Social Networks Auto-Poster » PHP 7.3 Warnings

  • dvershinin

    (@dvershinin)


    Please fix the following warnings which are logged with PHP 7.3:

    PHP Warning:  "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /wp-content/plugins/social-networks-auto-poster-facebook-twitter-g/inc/nxs_functions_engine.php on line 173
    PHP Warning:  "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /wp-content/plugins/social-networks-auto-poster-facebook-twitter-g/inc/nxs_functions_engine.php on line 180
Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘PHP 7.3 Warnings’ is closed to new replies.